Retrieve a list of trading venues
curl --request GET \
--url https://api.staging.layer1.com/trade/v1/venues \
--header 'Authorization: Bearer <token>'{
"totalElements": 123,
"content": [
{
"code": "<string>",
"name": "<string>",
"capabilities": [
"TRADING"
],
"tradingEnabled": true
}
],
"pageable": {
"pageNumber": 123,
"pageSize": 123
}
}Documentation Index
Fetch the complete documentation index at: https://exness-preview.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Page number to get
x >= 0Maximum records to return (max 100)
0 <= x <= 100curl --request GET \
--url https://api.staging.layer1.com/trade/v1/venues \
--header 'Authorization: Bearer <token>'{
"totalElements": 123,
"content": [
{
"code": "<string>",
"name": "<string>",
"capabilities": [
"TRADING"
],
"tradingEnabled": true
}
],
"pageable": {
"pageNumber": 123,
"pageSize": 123
}
}